Subject: Re: Worksheets
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 7 Feb 2001 00:31:00 -0800 (PST)

Stephanie:
I am helping Jane McBride in our Japan office with the ISDA Masters for 
Japanese banks.  Can you help me get these drafted in the next few days?  I 
will send you in a separate e-mail the forms of ISDA and CSA Schedules that 
we use when drafting these Masters for Japanese entities.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]
----- Forwarded by Carol St Clair/HOU/ECT on 02/07/2001 08:29 AM -----

	Jane McBride@ENRON
	02/07/2001 03:44 AM
		 
		 To: Carol St Clair
		 cc: 
		 Subject: Re: Worksheets

I wonder if I could get you to do ToaRe first. 
NB - Bank of T-M done.

	John Suttle@ECT
	09/20/2000 01:21 PM
		 
		 To: John Viverito/Corp/Enron@Enron
		 cc: Jonathan Whitehead/AP/Enron@Enron
		 Subject: Worksheets

John,

Attached are the worksheets for Yasuda, Tokyo-Mitsubishi, Fuki Bank, and Toa 
Reinsurance.  Sorry for the delay in getting these over to you.  Please call 
if you have any questions.

Thanks,

John